{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1125
  },
  "BaseItem": {
    "type": "int",
    "value": 75
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1125
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Caster Level(s): Wizard / Sorcerer 4 \nInnate Level: 4\nSchool: Evocation\nDescriptor(s):\nComponent(s): Verbal, Somatic\nRange: Long\nArea of Effect / Target: Gargantuan\nDuration: Instant\nAdditional Counter Spells:\nSave: None\nSpell Resistance: Yes\n\nA number of energy missiles (one per caster level but to a maximum of 10) appear and randomly target and hit any hostile creature in the area of effect. If there are more creatures than missiles, only the closest targets will be damaged. If there are more missiles than creatures, one of the creatures will be hit with multiple missiles. Each missile does 1d6 points of damage.",
      "id": 2375
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Isaac's Lesser Missile Storm",
      "id": 2377
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 0
  },
  "PaletteID": {
    "type": "byte",
    "value": 26
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 21
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 152
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 378
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 63
        },
        "Subtype": {
          "type": "word",
          "value": 9
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 63
        },
        "Subtype": {
          "type": "word",
          "value": 10
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "scroll447"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "scroll447"
  }
}
